uuid: b1e284b1-6485-47e5-8e16-f940f17788d4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_study_career
    - taxonomy.vocabulary.countries
id: node.ct_study_career.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_study_career
label: Country
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
